\documentclass[aps,prl,citeautoscript,singlecolumn,showkeys, superscriptaddress, nofootinbib, notitlepage]{revtex4-1}

\usepackage{amssymb,amsmath}

\usepackage{hyperref}
\usepackage{Baskervaldx}

\begin{document}

\title{The significance of proper time in wave mechanics}
\author{E.C.G. Stueckelberg}

\begin{abstract}
  What follows is a translation of the following paper:
  E.C.G Stueckelberg \textit{La signification du temps propre en mécanique ondulatoire}, Helvetica Physica Acta, vol 14(1941) pp. 322-323. The paper is available \href{https://link.springer.com/chapter/10.1007/978-3-7643-8878-2_18}{here}
\end{abstract}

\maketitle
The classical theory described by \footnote{$\dot{F}$ is the derivative of $F$ with respect to the parameter $\lambda$. $q^{\mu}(p = 1, 2, 3,4)$ are the coordinates of a point. $B^{\mu \nu} = -B^{\nu \mu}$ is the electro-magnetic field.} 
\begin{equation}
\label{eq:5}
\ddot{q}^{\mu} = e B^{\mu \nu} \dot{q}_{\nu}
\end{equation}

admits $\dot{q}_{\mu}\dot{q}^{\mu} = (\mathrm{d}s/\mathrm{d}\lambda)^2 - m^2$ as a constant of motion. The parameter $\lambda$ is thus proportional to proper time $s$. Depending on the sign of $\mathrm{d}s = \pm \mathrm{d}\lambda$, \ref{eq:5} represents a particle of mass $m$ and charge $\pm e$. A particle of charge $+e$, respectively $-e$, is represented by a world-line oriented towards the future (the past), if $\lambda$ increases ($\dot{q}^4>0$ or respectively $<0$). The reaction of the particle on the field can be described by a charge density

\begin{equation}
\label{eq:6}
\rho(\vec{x}, t-x^4) = e \int^{\infty}_{-\infty} \dot{q}^4 \mathrm{d}\lambda \delta(x^1-q^1) \delta(x^2-q^2)\delta(x^3-q^3)\delta(x^4-q^4)
\end{equation}

with its integral over space equal to the charge $\pm e$, according to $\dot{q}^4 \gtrless 0$.

The quantum theory follows from a Hamiltonian $R$ (corresponding to the mass i.e. $R = -\frac{1}{2}m^2$) as

\begin{equation}
\label{eq:7}
R = \frac{1}{2} \pi_{\mu}\pi^{\mu} = p_{\mu}-e \Phi_{\mu}(q).
\end{equation}

As long as the variation of the potentials $\Phi_4$ is larger than the wavelengths contained in the function $\psi(q^1, q^2, q^3, q^4, \lambda)$, the wave packet (correctly normalized to $\int\int\int\int (\mathrm{d}q)^4 |\psi|^2 =1$) follows the classical world-line. A short-lived electric field at time $t=x^4=0$ is described by the potential $\Phi^{\mu}= \textrm{constant}$, and has a discontinuity on the hyperplane $x^4=t=0$. This discontinuity gives rise to, apart from the refraction of the primary wave packet (corresponding to the acceleration of the particle), to a \textit{reflection} as well. This corresponds to the world-line of a particle with the same mass but of the \textit{opposite charge}.

The normalisation of $\psi$ and its dependence on the ``proper time $\lambda$'' presents certain difficulties for the probabilistic interpretation. The example hence seems to present the following situation:
``If we observe at time $t>0$ a particle $(m, -e)$ and if at time $t=0$ there existed an electric field, then it follows that a) with probability $W_A$, the particle was accelerated by this field and b) with probability $W_B=1-W_A$ that the particle didn't exist at times $t <0$ but is the partner of a \textit{pair of particles} $(m,-e)$, $(m,+e)$ created at time $t=0$ by this field.''
\end{document}
